关闭

[已解决]Failed to resolve:com.adnroid.support:design:23.4.0

5022人阅读 评论(0) 收藏 举报
分类:
报错:Failed to resolve:com.adnroid.support:design:23.4.0


解决办法:

点击 Install Repository and sync project

点击 Attempted to install ...

等待完成


前提是要已经配置了镜像,如果镜像没有配置,请参考:

2.4 Android SDK在线更新镜像服务器,Androidsdk 在线更新

1
0
查看评论

Error:(24, 13) Failed to resolve: com.android.support:recyclerview-v7:20.+ <a href="install.m2.repo"

Android studio   报错    Error:(24, 13) Failed to resolve: com.android.support:recyclerview-v7:20.+ Install Repository and sync projectS...
  • u012303938
  • u012303938
  • 2015-07-07 10:04
  • 22567

android studio使用说明

一.学习的基本配置文档,搞好各种参数的基本配置,熟练使用。 C:\Program Files\Java\jdk1.7.0_09\bin   二.problems meet in weather android studio: 1.代码不自动补全 ...
  • wanjunyou
  • wanjunyou
  • 2014-12-21 15:56
  • 32576

Failed to resolve:com.android.support:appcompat-v7:报错处理

你在使用android studio时是否也出现过上图的报错,你还在为它的出现烦恼?没问题,看了本文章,我确保你会顺利解决掉它并会很骄傲的认为这只是一个小case级别的报错。我们进入正题吧,先来说下什么时候会出现这种错误: 1.当你在用别的电脑上的android studio编写一个项目时,然后co...
  • mhl18820672087
  • mhl18820672087
  • 2017-10-29 14:44
  • 9712

failed to resolve com.android.support:appcompat-v7:23+ 解决方法

failed to resolve com.android.support:appcompat-v7:23+ 解决方法
  • tianc001
  • tianc001
  • 2016-01-02 16:16
  • 10935

Failed to resolve: com.android.support:design:26.0.0

“` compile ‘com.android.support:appcompat-v7:26.+’ compile ‘com.android.support:design:26.+’这个两个一定要匹配 apply plugin: ‘com.android.application’andr...
  • xiyangyang8110
  • xiyangyang8110
  • 2017-06-27 14:33
  • 7264

Failed to resolve: com.android.support:appcompat-v7:27.0.1问题解决

Failed to resolve: com.android.support:appcompat-v7:27.0.1问题解决
  • waa_studio
  • waa_studio
  • 2017-12-06 16:55
  • 3695

关于com.android.support:design:23.2.0中的坑

官网上说VectorDrawableCompat 最低支持到 API7 , AnimatedVectorDrawableCompat 最低支持到 API 11 ,非常欢乐啊,觉得非常牛逼,这下又可以在项目里随便霍霍vector了,显得多高大上啊,结果: Exception while inflat...
  • qq_17583407
  • qq_17583407
  • 2016-03-10 14:55
  • 3388

failed to resolve: com.android.support:appcompat-v7:25.4.0解决办法

今天在导入一个依赖包的时候弹出了这个错误failed to resolve: com.android.support:appcompat-v7:25.4.0一开始我以为是要添加这一项,但是在app.gradle里添加后仍报错,百度的方法试了都没用后,谷歌大法给出了正确答案。首先,在builder.g...
  • qq_32623363
  • qq_32623363
  • 2017-08-08 16:42
  • 4552

Android Studio中support版本错误问题的处理

问题现象说实话,我真不知道Google是怎么想的,或者如这里所说的确是个BUG,也不知道为什么拖这么长时间没有解决掉,或者是我的RPWT。这问题的表现就是,在项目的build.gradle文件里,如果用传统的自动依赖处理方式:compile 'com.android.support:appc...
  • Raptor
  • Raptor
  • 2014-08-13 15:52
  • 59394

com.android.support:design:23.1.1

com.android.support:design:23.1.1支持的新控件。 android.support.design.widget.TextInputLayout 强大带提示的MD风格的EditText android.support.design.widge...
  • xrl2012
  • xrl2012
  • 2015-12-29 14:09
  • 1956
    个人资料
    • 访问:1383901次
    • 积分:19648
    • 等级:
    • 排名:第522名
    • 原创:628篇
    • 转载:272篇
    • 译文:37篇
    • 评论:145条
    最新评论